Quantcast

How to use lv2 plugins?

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

How to use lv2 plugins?

wellington wallace
Hi,

I installed calf plugins version 0.0.60, lilv 0.22, gst-plugins-bad 1.12.0 and tried to run the examples at https://github.com/GStreamer/gst-plugins-bad/tree/master/ext/lv2 but gstreamer could not find the plugins. When I run gst-inspect-1.0 | grep -i lv2 or gst-inspect-1.0 | grep -i calf There is no result. Is lv2 support functional? If yes how can I use lv2 plugins in gstreamer?

Thanks for your time,

                         Wellington

--
Prof.° Wellington Wallace Miguel Melo

CEFET/RJ Uned Nova Iguaçu


_______________________________________________
gstreamer-devel mailing list
[hidden email]
https://lists.freedesktop.org/mailman/listinfo/gstreamer-devel
Loading...